<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
 <Texto Key="botonCancel">Afsluiten</Texto>
 <Texto Key="botonOk">Accept.</Texto>
 <Texto Key="comboUser">Gebruiker</Texto>
 <Texto Key="TextoContraseña">Wachtwoord</Texto>
 <Texto Key="abutton">niet verwijderen</Texto>
</idioma_nl>